export default {
  data() {
    return {
      seoTitle: 'Автомобильные запчасти, которые ищут прямо сейчас',
      seoDescription: 'Какие запчасти прямо сейчас пользуются наибольшим спросом в вашем городе. '
        + 'Больше 2 тыс. продавцов и 150 млн. запчастей. Сравнивайте цены, '
        + 'выбирайте подходящего продавца, оформляйте заказ - все это на одном сайте.',
      seoCanonical: this.$route.path,
    };
  },
};
